## terminaltexteffects 0.11.0+ds

=== debian/changelog ===
terminaltexteffects (0.11.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1081611)

 -- Alex Myczko <tar@debian.org>  Fri, 13 Sep 2024 08:16:38 +0000
