=== debian/control ===
Source: terminaltexteffects
Section: python
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/ChrisBuilds/terminaltexteffects
Vcs-Browser: https://salsa.debian.org/debian/terminaltexteffects
Vcs-Git: https://salsa.debian.org/debian/terminaltexteffects.git

Package: python3-terminaltexteffects
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: terminal visual effects engine, application
 This is a terminal visual effects engine. TTE can be installed as a system
 application to produce effects in your terminal, or as a Python library to
 enable effects within your Python scripts/applications. TTE includes a
 growing library of built-in effects which showcase the engine's features.
