## terminaltexteffects 0.12.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-setuptools,
+ pybuild-plugin-pyproject,
+ python3-poetry,
+ python3-pytest,
  python3-all,
 #Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.7.0
