## terminaltexteffects 0.12.0+ds

=== debian/changelog ===
terminaltexteffects (0.12.0+ds-2) unstable; urgency=medium

  * d/control: add python3-pytest to build-depends.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Feb 2025 19:08:44 +0000

terminaltexteffects (0.12.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: updated.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Feb 2025 17:54:16 +0000

terminaltexteffects (0.11.0+ds-3) unstable; urgency=medium

  * Add missing build-depends: pybuild-plugin-pyproject, python3-poetry.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Feb 2025 14:04:16 +0000

terminaltexteffects (0.11.0+ds-2) unstable; urgency=medium

  * Source only upload.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Feb 2025 11:56:40 +0000
