## terminaltexteffects 0.12.1

=== debian/changelog ===
terminaltexteffects (0.12.1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: repackaging not needed.
  * d/rules: drop comments.

 -- Alex Myczko <tar@debian.org>  Mon, 13 Oct 2025 08:22:09 +0200
