## terminaltexteffects 0.13.0

=== debian/changelog ===
terminaltexteffects (0.13.0-2) unstable; urgency=medium

  * Fix upstream python runtime bug (repeated keywork argument).

 -- Alex Myczko <tar@debian.org>  Mon, 24 Nov 2025 09:37:00 +0100

terminaltexteffects (0.13.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/control:
    - drop Rules-Requires-Root.
    - add python3-hatchling to build-depends.

 -- Alex Myczko <tar@debian.org>  Sun, 23 Nov 2025 18:30:12 +0100
