## terminaltexteffects 0.14.2

=== debian/changelog ===
terminaltexteffects (0.14.2-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Sun, 30 Nov 2025 12:53:31 +0100
