=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: python
 Priority: optional
 Maintainer: Alex Myczko <tar@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,8 +10,9 @@
  python3-poetry,
  python3-pytest,
  python3-all,
+ python3-hatchling,
 #Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ChrisBuilds/terminaltexteffects
 Vcs-Browser: https://salsa.debian.org/debian/terminaltexteffects
 Vcs-Git: https://salsa.debian.org/debian/terminaltexteffects.git
